#!/usr/bin/make -f

export PYBUILD_NAME = prctl
export PRCTL_SKIP_KERNEL_CHECK = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	dh_auto_build --buildsystem=makefile --sourcedirectory=docs -- html

override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	dh_auto_clean --buildsystem=makefile --sourcedirectory=docs
